MoreTextInternal::Outline Struct Reference

Internal: the outline data of a MoreText. More...

## Public Member Functions

| Outline ()
| constructor

## Public Attributes

Paragraph | m_paragraphs [4]
| the paragraphs : organizer, slide, tree, unknowns
MWAWFont | m_fonts [4]
| the fonts : organizer, slide, tree unknowns

## Detailed Description

Internal: the outline data of a MoreText.

## Constructor & Destructor Documentation

## Outline()

MoreTextInternal::Outline::Outline | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_fonts

MWAWFont MoreTextInternal::Outline::m_fonts[4]

the fonts : organizer, slide, tree unknowns

Referenced by Outline(), and MoreText::readOutline().

## m_paragraphs

Paragraph MoreTextInternal::Outline::m_paragraphs[4]

the paragraphs : organizer, slide, tree, unknowns

Referenced by Outline(), and MoreText::readOutline().

The documentation for this struct was generated from the following file:

- MoreText.cxx